body
{
    background:#d5dae4 url("../img/page-bg.gif") repeat-x top;
    margin:0;
    padding:0;
	font:0.75em Arial, Helvetica, sans-serif;
    font-size:10pt;
    color:#45423b
}
#page
{
    padding:0;
    overflow:hidden;
}
#banner
{
    border-top:1px solid #737373;
    height:199px;
    position:relative;
    padding:0;
    margin:0;
    background:#d5dae4 url("../img/banner-bg.jpg") repeat-x top;
}
#banner div
{
    height:199px;
    position:relative;
    padding:0;
    margin:0 auto;
    width:1140px;
}
#clientmenu
{
    font-size:0.9em;
    text-align:right;
    color:White;
    height:20px;
    padding:2px 10px 0 0;
    background-color:#2c2c2c;
    border-bottom:8px solid #bc473d;
}

#clientmenu a
{
    color:#edeedc;
    text-decoration:none;
    font-weight:bold;
}

#clientmenu a:hover
{
    color:#dd3936;
}
div#menu 
{
    background:#FFFFFF url(../img/menu-bg.png) repeat-x;
    height:43px;
    padding:1px 0 0 0;
    position:relative;
}
ul#nav {
    margin:0 auto;
    border-left:1px solid #a9a9aa;
    padding:0px;
    overflow:hidden;
    text-align:center;
    width:960px;
}
ul#nav li 
{
    border-right:1px solid #a9a9aa;
    height:30px;
    float:left;
    padding:12px 10px 0 10px;
    list-style:none outside none;
    display:block;
}
ul#nav a 
{
    text-decoration:none;
    color:#000000;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:10pt;
}
ul#nav a:hover
{
    color:#dd3936;
}
#footerwrapper 
{
    margin:10px 0;
    padding:0;
    position: relative;
    overflow:hidden;
} 
#footer 
{
    width:960px;
    margin: 0 auto;
    overflow:hidden;
} 
#sublinks
{  
    font-weight:bold;
    margin-right:10px;
}
#footer a:hover
{  
    color:#454545;
}
#footercopyright
{
    text-align:center;
}
.content
{
    background-color:White;
    padding:20px;
    margin:0 auto;
    margin-top: 30px;
    width:1100px;
    border:1px solid black;
    overflow:hidden;
}
.col1
{
    float:left;
    width:620px;
}
.col2
{
    float:right;
    width:300px;
}
.imagefloatleft {
	float:left;
	margin-left: 0px;
	margin-right: 15px;
}
.imagefloatright {
	float:right;
	margin-left: 15px;
	margin-right: 0px;
}
.imagenofloat {
	margin-left: 0px;
	margin-right: 0px;
}
div.imgcaption {
	color:#666;
	font-weight:bold;
	text-align:center;
}
.clearfix:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
* html .clearfix {
	height:1%;
}
.articledate
{
    text-align:right;
}
.newscontentitem
{
    margin-bottom:10px;
    font-size:0.85em;
}
div.infobox
{
    overflow:hidden;
    padding:5px;
    border: 1px solid #dddddd; 
    color: #454545; 
    margin:0 0 20px 0;
}
ul.ui-tabs-nav li
{
    font-size:11px;
    border-bottom: 0 none !important;
    float: left;
    list-style: none outside none;
    margin: 0 0.2em 1px 0;
    padding: 0;
    position: relative;
    top: 1px;
    white-space: nowrap;
}
#newsindextabs .ui-helper-reset
{
    font-size:9px;
}
div.newsarticlelist
{
    margin:0 0 6px 0;
}
div.newsthumb
{
    float:left;
    margin-right:10px;
}
div.newsabstract
{
    margin-bottom:10px;
    overflow:auto;
}
div.ourhorses
{
    width:200px;
    float:left;
    margin-right:10px;
}
a
{
    color:#45423b;
}
a:hover
{
    color:#dd3936;
}
div#statsaccordion td
{
    font-size:0.8em;
}
div#statsaccordion td h4
{
    text-align:center;
    font-size:1.2em;
    padding-top:8px;
    background-color:#D9443E;
    color:#ffffff;
    margin:2px 0;
}
h3.ui-accordion-header 
{
    padding:0;
    font-size:100%;
}
div.newsarticlelist
{
    font-size:0.9em;
}
div.newsarticlelist span
{
    font-size:0.7em;
    margin-left:4px;
    color:#dd3936;
    white-space: nowrap;
}
div.content div.gallery
{
    text-align:center;
}
div.content div.galleryimage
{
    float:left;
    width:130px;
    height:130px;
    margin:0 13px;
}
div.content div.galleryimage div.imgcaption
{
    text-align:center;
    font-weight:normal;
    font-size:0.85em;
}
#gallerynav
{
    margin:0 0 10px 10px;
}
#gallerynav ul
{
    text-align:center;
    overflow:auto;
    padding:0;
    position:relative;
}
#gallerynav li
{
    font-size:0.85em;
    list-style-type:none;
    text-align:center;
    float:left;
    width:18px;
    height:18px;
    border:1px solid #999;
    padding:2px 0 0 0;
    margin:4px;
}
#gallerynav a.gallerynavpage
{
    color:#999;
    text-decoration:none;
}
#gallerynav a.gallerynavpage:hover
{
    color:#000;
}
#gallerynav a.gallerynavpage-active
{
    color:#000;
}
#gallerynav a.gallerynavpage-active:hover
{
    color:#999;
}
.content form td
{
    border:none;
}
.strikethrough
{
    text-decoration:line-through;
}

.categorycontentsitem
{
    overflow:hidden;
    margin:0 0 10px 0;
}
.categorycontentsthumb
{
    float:left;
    margin:0 10px 0 0;
}
.categorycontentstitle
{
    margin:0 0 10px 0;
    font-size:1.2em;
    font-weight:bold;
}


/* iPads (landscape) ----------- */
@media only screen 
    and (min-device-width : 768px) 
    and (max-device-width : 1024px) 
    and (orientation : landscape) {

    #banner div {
        height: 199px;
        width: 960px;
        overflow:hidden
    }

    #banner div img {
        width: 960px;
    }

    .content {
        width: 960px;
        padding:5px;
    }
}
